Get time-off attachment download URL

Returns a short-lived presigned URL to download a time-off attachment. The attachment_id is the id field returned in the attachments array of time-off responses.

Token scopes: time-off:read

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

attachment_idstringRequiredformat: "uuid"

Time-off attachment id (the id field from the attachments array in time-off responses)

Response

Presigned download URL for the time-off attachment

dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error